{
  "name": "adonis-rethinkdb",
  "version": "1.0.0",
  "description": "AdonisJS RethinkDB provider",
  "main": "./build/providers/RethinkDbProvider.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:ap3k/node_modules/adonis-rethinkdb.git"
  },
  "bugs": {
    "url": "https://gitlab.com/ap3k/node_modules/adonis-rethinkdb/issues"
  },
  "homepage": "https://gitlab.com/ap3k/node_modules/adonis-rethinkdb#readme",
  "keywords": [
    "adonis",
    "rethinkdb"
  ],
  "author": "ap3k",
  "license": "ISC",
  "files": [
    "build/providers",
    "build/src",
    "build/types"
  ],
  "types": "./build/types/index.d.ts",
  "devDependencies": {
    "@adonisjs/mrm-preset": "^2.4.0",
    "@types/node": "^14.14.14",
    "eslint-plugin-adonis": "^1.0.15",
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "@adonisjs/fold": "^6.4.1",
    "rethinkdb-ts": "^2.4.5"
  }
}
